Subject: Re: Sen. Murkowski to Address USAEE Conference, Sept. 25
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 14 Sep 2000 03:06:00 -0700 (PDT)

Cynthia, get back to Jeff on this.  It doesn't look like a high priority to 
me, but I will absolutely defer to your judgment.
---------------------- Forwarded by Steven J Kean/NA/Enron on 09/14/2000 
10:02 AM ---------------------------

	
	From:  Jeffrey A Shankman @ ECT                           09/13/2000 04:29 PM

To: Steven J Kean/NA/Enron@Enron
cc:  

Subject: Re: Sen. Murkowski to Address USAEE Conference, Sept. 25

FYI, Is this something we should look at?    Jeff
---------------------- Forwarded by Jeffrey A Shankman/HOU/ECT on 09/13/2000 
04:22 PM ---------------------------
From: Jennifer Fraser on 09/13/2000 01:31 PM
To: Jeffrey A Shankman/HOU/ECT@ECT
cc:  
Subject: Re: Sen. Murkowski to Address USAEE Conference, Sept. 25  

No plans, but I thought you might be. We could always send someone. I can go 
if you want.

To: Jennifer Fraser/HOU/ECT@ECT
cc:  
Subject: Re: Sen. Murkowski to Address USAEE Conference, Sept. 25  

are you going?

   

	From:  Jennifer Fraser                           09/11/2000 04:17 PM

To: Jeffrey A Shankman/HOU/ECT@ECT
cc:  
Subject: Sen. Murkowski to Address USAEE Conference, Sept. 25

---------------------- Forwarded by Jennifer Fraser/HOU/ECT on 09/11/2000 
04:17 PM ---------------------------

WEFA Energy <[email-masked]> on 09/11/2000 03:30:14 PM
To: 
cc:  
Subject: Sen. Murkowski to Address USAEE Conference, Sept. 25

Dear Colleague,
On September 25, Senator Murkowski will be addressing this year's US
Association for Energy Economics Conference.  In addition, this year's
Conference will offer unique insights on 5 market segments:
 Jim Sweeney, Stanford University, is chairing a half-day program on
new transportation technologies and their implications for vehicle producers
and fuel producers.
 Steve Warwick, Koch Energy, is chairing a half-day program on
optimizing profitability in the fuel & power generation market.
 Steve Connors, MIT,  is chairing a half-day program on exploiting
the opportunities that are unfolding as the electric industry moves from
Ratebase to Revenues.
 Louise Burke, NYMEX, is hosting a half-day program on the expansion
of financial market instruments as a risk management tool in the power
industry.
 Peter Davies, BP/Amoco, has invited notable energy industry speakers
to discuss global developments in energy markets.
These programs will bring leaders of the energy market together to discuss
the dramatic transformation of the industry -- and how to profit from them.
Please register today for the US Association for Energy Economics Conference
to be held Sept. 25-27 in Philadelphia. We look forward to seeing you at the
conference.
You may register on the web at www.usaee.org/conferences/index.asp
<http://www.usaee.org/conferences/index.asp>.
Sincerely,
Mary Novak
Program Chair, USAEE Conference 2000,
Senior Vice President, WEFA Energy Services
 <<USAEE-IAEE 2000 Conference Program.pdf>>

 - USAEE-IAEE 2000 Conference Program.pdf